.ql-dropdown-image-wrap {
	display: inline-block;
	position: relative;
	width: 20%;
	height: 25px;
	margin-right: -4px;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.ql-dropdown-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ql-dropdown-image-wrap.links-item-has-desc {
	vertical-align: top;
}

.ql-dropdown-content {
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 1em;
}

.ql-dropdown-content.link-has-thumb {
	display: inline-block;
	width: 80%;
	padding-left: 4px;
	vertical-align: middle;
	*zoom: 1;
	*display: inline;
}

.ql-dropdown-content.link-has-thumb.links-item-has-desc {
	vertical-align: top;
}

.ql-dropdown-desc {
	font-size: 8px;
	line-height: 1em;
}

